EvLoop::embed
EvLoop::idle
EvLoop
PHP Manual

# EvLoop::fork

(PECL ev >= 0.2.0)

EvLoop::fork — Creates EvFork watcher object associated with the current event loop instance

### Description

final public EvFork EvLoop::fork ( callable `$callback` [, mixed `$data` = `NULL` [, int `$priority` = 0 ]] )

Creates EvFork watcher object associated with the current event loop instance

### Parameters

All parameters have the same meaning as for EvFork::__construct()

### Return Values

Returns EvFork object on success.

### See Also

- EvFork::__construct() - Constructs the EvFork watcher object

EvLoop::embed
EvLoop::idle
EvLoop
PHP Manual